Subject: Some Suppes memories
From: Mary Beale <[email-masked]>
To: Eric-office <[email-masked]>
Date: Sat, 19 Sep 2009 13:11:18 -0700 (PDT)

Hi, Eric - I'd emailed Mother's friend Barbara a few articles and she wrote me back a nice message today, including some memories of our Suppes grandparents that I thought you'd enjoy. Hope you're having a good weekend. Love, Mary
P.S. Barbara had also written a very nice entry on the T-E funeral home website which I thanked her for.

[.....]
>      That 27 acre gift and Nature walk with the kids
> of various schools sounds so right for your parents to do. 
> One time your Dad walked me all around the wildflowers of
> the farm.  When I moved back to Batavia, IL in later years,
> he even tagged and brought me a lot of bulbs for my new home
> there.  Your Mother had baked me an "Onion Pie"
> and this was the first time I really enjoyed
> onions!        Do tell me how little Amelia and Ben
> are recovering.  That is a nice idea to return to the farm
> this summer.  I'm sure you'll all figure out what
> to do with that beautiful farm.  The land is so valuable
> (my Dad-a Farm Adviser- used to say Mr. Suppes's land
> was about the finest in the world for good crops.)  Your
> mom used to tell me she didn't think any of you were
> interested in living on the farm - as my kids wouldn't
> be either.  It is interesting that you are really all just
> a generation or two away from that world Marilyn and I came
> from.  But I know all of you have a deep appreciation of
> Nature. 'My Peg had her 4th grade (happened to be
> "gifted kids") build a Prairie.  How they would
> have enjoyed strolling through those 27 acres.  
> 
> I forwarded the "importance of letter writing"
> to My children as I very much agree.  Words and ideas
> should be passed down from one generation to another! 
> Marilyn and I looked forward to letters to our Freshman
> Dorm.  She was so lucky though as her dear Mother and
> Father Suppes used to visit often and often include me on
> visits to Somonauk in your Grandpa's Packard.  How I
> loved Mrs. Suppes's scrambled eggs served on GLASS
> PLATES.  I had just lost my dear mama the year before so I
> kind of adopted your Grandmother as my other Mom!  I
> always said she reminded me of the "Duchess of
> Windsor".  So elegant and proper!  (Hope I'm not
> boring you with this ancient memories!)  Anyway,  I'll
> send you these few notes on this year's "39th
> Family Reunion of Phillips"- first one in CA.  Few
> could attend as very $$$ to travel so far.  (Nice break for
> the family employed by Sun Micro, however!)  Job status
> there is totally shaky--- not too fun with three in
> college!  
> Give that darling Jacob a hug for me!  He
> was a special light in Marilyn's life!    love,
> Barbara Phillips 
> 
> 
>